{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Synchronize database time' %}{% endblock %}

{% block head %}
<link rel="stylesheet" type="text/css" href="{% static 'css/backupdb_time.css' %}" />
{% endblock head %}

{% block content %}
  <div style="text-align:center; margin:30px 0;">
    <h1>Database Monthly Backup Schedule</h1>
  </div>
  <div>
    <ul id="kareeb_countdown">
      <li><span>{{ time.is_auto }}</span><p>Automatic</p></li>
      <li><span class="days">{{ time.t_month }}</span><p class="days_text">Date</p></li>
      <li><span class="hours">{{ time.t_hour }}</span><p class="hours_text">Hour</p></li>
      <li><span class="minutes">{{ time.t_min }}</span><p class="minutes_text">Minute</p></li>
    </ul>
  </div>
  <div style="text-align:center" >
    <div style='text-indent: -20.1em'>
      <h2>Operations:</h2>
    </div>
    <div style='text-indent: -0.6em;'>
        <!-- <button><a href="{% url 'backupdb_set' %}">Schedule Setting</a></button> -->
        <button type="button" onclick="javascrtpt:window.location.href='set_time'">Schedule Setting</button>
    </div>
    <br>
    <div style='text-indent: -0.5em;'>
        <!-- <button><a href="{% url 'backupdb_manual' %}">Backup Now</a></button> -->
        <button type="button" onclick="javascrtpt:window.location.href='backup_now'">Backup Now</button>
    </div>
  </div>
{% endblock content %}
